<h2>Parent Component Hook</h2>
<h5>{{post?.title}}</h5>
<div>{{post?.body}}</div>
<hr/>
<input type="number" [(ngModel)]="id"/><button (click)="GetPost()">Get Post</button>
<h2>Comments ({{commentCount}})</h2>
<app-childhook *ngIf="post?.id" [id]="post?.id" (counter)="GetCounter($event)"></app-childhook>